
// Dispositivo
const int devID = 2;
char devIDstr[5];
int inQuery;




int getData() {
  int sensorValue = analogRead(A2);
  return (map(sensorValue, 0, 700, 100, 0));
}


void setup() {
  Serial.begin(9600);
}


void loop() {

  if ( Serial.available() > 0) {
    inQuery = Serial.read();

    if ( inQuery == devID) {

      Serial.write(itoa(devID, devIDstr, 10));
      Serial.write(" ");
      Serial.write("Tur");
      Serial.write(" ");

      //char lecturaStr[6]; // Buffer big enough for 7-character float
      //dtostrf(getData(), 2, 4, lecturaStr); // Leave room for too large numbers!
      char lecturaStr[5]; // Buffer big enough for 7-character float
      dtostrf(getData(), 3, 2, lecturaStr); // Leave room for too large numbers!

      Serial.write(lecturaStr);
      Serial.write(" ");
      Serial.write("TSS");
      Serial.write(" ");
      Serial.write("99\n");
    }
  }

  delay(1000);
}
