## Impresión PCB

Fichero `impresion_v1.pdf` se utiliza como referencia para el montaje de componentes.

Fichero `impresion_v1-invertido.pdf` es para imprimir y trasladar a placa PCB.

## Lista de materiales

| Insumo                                                       | Cantidad | Unidad | Total | Tienda                                                       | Imagen                                                       | Costo |
| ------------------------------------------------------------ | -------- | ------ | ----- | ------------------------------------------------------------ | ------------------------------------------------------------ | ----- |
| Socket DIP 30 (para Arduino Nano)                            | 4        | 69     | 276   | [enlace](https://articulo.mercadolibre.com.mx/MLM-927042088-10-base-socket-zocalo-28-pines-dip-ancha-dip28-_JM#position=13&search_layout=grid&type=item&tracking_id=50e3fda3-211b-4ca5-a739-4e8d0bc14b13) | ![](https://http2.mlstatic.com/D_NQ_NP_635359-MLA46668173367_072021-O.jpg) |       |
| Arduino Nano                                                 | 4        | 159    | 636   | [enlace](https://articulo.mercadolibre.com.mx/MLM-603372065-arduino-nano-v30-cable-usb-_JM) | ![](https://www.hwlibre.com/wp-content/uploads/2020/04/arduino-nano.jpg) |       |
| Raspberry Pi 4 2GB                                           | 1        | 1550   | 1550  | [enlace](https://www.geekfactory.mx/tienda/tarjetas/raspberry-pi/raspberry-pi-4-2-gb-ram-modelo-b/) | ![](https://www.newark.com/productimages/standard/en_US/02AH3161-40.jpg) |       |
| Resistencia 10k 1%tolerancia                                 | 1        | 1      | 1     | [enlace](https://www.steren.com.mx/resistencia-de-pelicula-de-carbon-de-10-kohms-a-1-2-watt-con-5-de-tolerancia.html) | ![](https://http2.mlstatic.com/D_NQ_NP_930651-MLA43848144650_102020-W.jpg) |       |
| Resistencia 4k7 1%tolerancia                                 | 1        | 20     | 20    |                                                              | ![](https://http2.mlstatic.com/D_NQ_NP_930651-MLA43848144650_102020-W.jpg) |       |
| Resistencia 3k 1%tolerancia                                  | 1        | 1      | 1     |                                                              | ![](https://http2.mlstatic.com/D_NQ_NP_930651-MLA43848144650_102020-W.jpg) |       |
| Resistencia 1k5 1%tolerancia                                 | 1        | 20     | 20    |                                                              | ![](https://http2.mlstatic.com/D_NQ_NP_930651-MLA43848144650_102020-W.jpg) |       |
| Diodo Schottky 5v o más                                      | 4        | 20     | 80    |                                                              | ![](https://uelectronics.com/wp-content/uploads/AR0195-SCHOTTKY-DIODO-1N5819-2.jpg) |       |
| Fusible chico                                                | 1        | 4      | 4     | [enlace](https://www.steren.com.mx/fusible-europeo-de-5-a-250-vca.html) |                                                              |       |
| Porta fusible chico (30mm para placa)                        | 2        | 5      | 10    | [enlace](https://www.steren.com.mx/porta-fusible-abrazadera-europeo.html) | ![](https://http2.mlstatic.com/D_NQ_NP_967294-MLA48427348531_122021-O.webp) |       |
| Botón pulsador                                               | 2        | 45     | 90    | [enlace](https://articulo.mercadolibre.com.mx/MLM-768086213-20-piezas-de-push-button-4-pines-6x6x43mm-_JM#position=8&search_layout=grid&type=item&tracking_id=e91406ce-8426-460f-a0c3-6a5dd90c3014) | ![](https://www.electronicshub.org/wp-content/uploads/2018/02/Raspberry-Pi-Push-Button-Interface-Push-Button.jpg) |       |
| Sonda digital de temperatura DS18B20                         | 1        | 110    | 110   | [enlace](https://articulo.mercadolibre.com.mx/MLM-847988031-par-2-pzas-ds18b20-sensor-de-temperatura-sumergible-arduino-_JM#position=3&search_layout=grid&type=item&tracking_id=c8613538-bb28-4918-8ae8-fe46ff44ac58) | ![](https://http2.mlstatic.com/D_NQ_NP_760282-MLA31134211758_062019-O.webp) |       |
| Sensor de turbidez SEN0189                                   | 1        | 415    | 415   | [enlace](https://www.geekfactory.mx/tienda/sensores/sensor-de-turbidez-analogico-gravity-dfrobot/) | ![](https://http2.mlstatic.com/D_NQ_NP_635928-MLM26497853219_122017-O.webp) |       |
| Kit sensor de pH                                             | 1        | 5240   | 5240  | [enlace](https://atlas-scientific.com/kits/ph-kit/)          | [enlace](https://atlas-scientific.com/kits/ph-kit/)          |       |
| Kit sensor de conductividad                                  | 1        | 6120   | 6120  | [enlace](https://atlas-scientific.com/kits/mini-conductivity-k-1-0-kit/) | [enlace](https://atlas-scientific.com/kits/mini-conductivity-k-1-0-kit/) |       |
| Bomba de agua sumergible para arduino                        | 1        | 62     | 62    | [enlace](https://articulo.mercadolibre.com.mx/MLM-683758574-mini-bomba-de-agua-sumergible-36v-arduino-pic-_JM) |                                                              |       |
| Conector de dos vías para cable hembra + 'Conector de dos vías para plaqueta macho recto | 6        | 45     | 270   | [enlace](https://articulo.mercadolibre.com.mx/MLM-905787098-2-juegos-conector-hembra-cable-y-macho-jst-125-mm-2-pin-_JM#position=3&search_layout=grid&type=item&tracking_id=c47d066e-77b4-474e-b220-2fee12dc0c5a) |                                                              |       |
| Conector de tres vías para cable hembra+ 'Conector de tres vías para plaqueta hembra recto | 2        | 50     | 100   | [enlace](https://articulo.mercadolibre.com.mx/MLM-734108508-conector-jst-xh-macho-y-hembra-de-3-pines-_JM#position=14&search_layout=grid&type=item&tracking_id=d3ec06ea-1846-4284-99eb-7a0d8ef6ee26) | ![](https://www.electrogeekshop.com/wp-content/uploads/2020/06/conector-housing-hembra-paso-1-molex-3-vias-pack-x-25-D_NQ_NP_886142-MLA40809868011_022020-Q.jpg) |       |
| celda de litio 18650 (si viene con la chapita de nickel les va a facilitar mucho al momento de soldar) | 56       | 20     | 1120  | [enlace](https://articulo.mercadolibre.com.mx/MLM-826413561-10-piezas-bateria-recargable-18650-ventilador-linterna-t2218-_JM?matt_tool=54306600&matt_word=&matt_source=google&matt_campaign_id=15697272376&matt_ad_group_id=128898863662&matt_match_type=&matt_network=g&matt_device=c&matt_creative=571860447281&matt_keyword=&matt_ad_position=&matt_ad_type=pla&matt_merchant_id=141916252&matt_product_id=MLM826413561&matt_product_partition_id=1429154252846&matt_target_id=pla-1429154252846&gclid=CjwKCAjwxOCRBhA8EiwA0X8hi6BBz86IZwYvJHgGO2gteos_GSVdfXCAoE5pvF6kMe783gNXFrFNWxoCyjUQAvD_BwE) | ![](https://http2.mlstatic.com/D_NQ_NP_711964-MLA48944801614_012022-O.webp) |       |
| módulo de carga TP4056 con protección de descarga            | 1        | 14     | 14    | [enlace](https://www.geekfactory.mx/tienda/modulos/cargadores/modulo-tp4056-cargador-bateria/) | ![](https://http2.mlstatic.com/D_NQ_NP_600051-MLA45728093114_042021-O.webp) |       |
| fuente DC-DC boost (step-up que pueda tomar 3v y subirlo a 5.5v) | 1        | 33     | 33    | [enlace](https://www.geekfactory.mx/tienda/modulos/reguladores/convertidor-dc-dc-step-up-boost/) | ![](https://http2.mlstatic.com/D_NQ_NP_660917-MLA45233216458_032021-O.webp) |       |
| Placa PCB                                                    | 1        | 32     | 32    | [enlace](https://www.geekfactory.mx/tienda/protoboards/placa-fenolica-una-cara-10-x-15-cm/) |                                                              |       |
| Cables Protoboard                                            | 1        | 52     | 52    | [enlace](https://articulo.mercadolibre.com.mx/MLM-602661891-cables-dupont-jumpers-para-protoboard-20cm-40piezas-_JM?quantity=1&variation_id=18583022758) |                                                              |       |
| Tira header macho                                            | 4        | 9      | 36    | [enlace](https://www.geekfactory.mx/tienda/componentes/conectores/header-macho/) |                                                              |       |
| Tira poste hembra                                            | 4        | 10     | 40    | [enlace](https://www.geekfactory.mx/tienda/componentes/conectores/header-hembra-tira-de-pines-sencilla/) |                                                              |       |


